.product-card_wrapper {
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border-radius: 6px;
  box-shadow: 0px 0px 16px 4px #b5b5b52b;
  width: 100%;
  a {
    width: 100%;
  }
}

.product-card_img {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5% 0px;
}
.product-card_img:hover img {
  transform: translateY(-10px);
}
.product-card_img img {
  transition: all 0.2s;
  width: 250px;
  object-fit: cover;
  height: 175px;
}
.product-card_description {
  margin-top: 20px;
  padding: 10px 10px 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 100%;
}
.product-card_description h3 {
  /* font-family: "Bebas Neue", sans-serif; */
  font-weight: 600;
  font-size: 1.7rem;
  letter-spacing: -0.2px;
  height: 40px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.product-card_description p {
  /* font-family: "Bebas Neue", sans-serif; */
  font-size: 1.6rem;
  letter-spacing: -0.5px;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.product-card_bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 12px;
}
.add-cart_btn {
  border: none;
  background-color: black;
  color: white;
  padding: 6px 10px;
  font-size: 1.4rem;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.3s;
}
.add-cart_btn:hover {
  background-color: #1a1a1a;
  scale: 1.02;
}

.product-card_price {
  font-size: 1.8rem;
}
